/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/

/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/
#wrapper {
    background:url(images/wrapper-bg.jpg) repeat-y;	
	padding-bottom:20px;
}
body {
   background: url(images/page-bg.jpg) repeat-y center; 	
}
#body-inner {
	background: url(images/watermark.png) no-repeat center -81px;
}
#page,
#container {
	margin: 0 auto;
	position: relative;
	padding-top: 163px;
}
#primary {
margin-left: 235px;
margin-right: 25px;
}
.no-tertiary #primary {
margin-right: 25px;
}
.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}
h1, h2, h3, h4, h5, h6 {
	color:#112b5e;
    font-family: 'Open Sans', sans-serif;
font-weight:bold;
}

/**
* HEADER REGION
*/
#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
#header {
	width: 960px;
	margin: 0 auto;
	padding-top:10px;
	position: relative;
}

#logo-name {
	position: absolute;
	top: 30px;
	left: 41px;
	z-index:20;
}
#header .inside {
	background:url(images/header-inside-bg.jpg) no-repeat #2a3c63;
	margin: auto 0;
	min-height:93px;
	width:960px;
}
#block-block-3 {
color: white;
position: absolute;
right: 61px;
top: 48px;
font-size: 2em;
}
.front #header h1 {
text-indent: -999em;
}
#header-images {
	position: absolute;
	top: 7px;
	left: 0px;
}
#header-images .region-header-images {
	position:relative;
}
#header-images .region-header-images .views-field-field-teaser {
    position:absolute;
	bottom:15px;
	right:0;	
}
#header-images .region-header-images .views-field-field-teaser h2 {
    margin:0 0 5px;	
	font-size:1.7em;
}
#header-images .region-header-images .views-field-field-teaser p {
    margin:0;	
}
.views-field.views-field-field-header-image {
width: 960px;
}
#header-images .region-header-images .views-field-field-teaser a {
    background: url(images/header-teaser-bg.png) no-repeat;
	height: 94px;
	width: 336px;
	display: block;
	padding: 18px 10px 10px 43px;
	text-decoration:none;
}
#header-images img {
	margin-left:4px;
	padding:6px;
}

/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/


/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
    background: #e4e7ed;
}

/**
* TERTIARY REGION
*/
#tertiary {
    background: #bce883;
}
/**
* GET A QUPTE
*/
#block-webform-client-block-14 h2 a {
	display:none;
}
#block-webform-client-block-14 .webform-component {
	display:block;
	position:relative;
}

#block-webform-client-block-14 label {
	position:relative;
	left:-999em;
}
#block-webform-client-block-14 label span.form-required {
	position:absolute;
	left:999em;
}
#block-webform-client-block-14 input {
	left: 10px;
    position: absolute;
    width: 180px;
}
#block-webform-client-block-14 input#edit-submit--2 {
    position:relative;
    width: 180px;
}
#block-webform-client-block-14 textarea,
#block-webform-client-block-14 .grippie {
   
}
#block-webform-client-block-14 #webform-component-enquiry label {
	float:left;
}
#block-webform-client-block-14 #webform-component-enquiry .form-textarea-wrapper {
	float: left;
    margin-left: -31px;
    width: 185px;
}
#block-webform-client-block-14 #webform-component-enquiry.webform-component-textarea:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/**
* CASE STUDIES
*/
.page-case-studies .field-name-field-image {
   float: right;
   margin: 0 0 5px 15px;
}
.page-case-studies .field-name-field-tags {
   display:none;
}
.group_case_study_gallery {
    float:right;
	margin:0 0 5px 15px;
}
.group_case_study_gallery .field-name-field-other-images .field-item {
	float:left;
	margin-bottom:14px;
}
.group_case_study_gallery .field-name-field-other-images .field-item.odd {
	margin:0 14px 14px;
}
/**
* FEATURE BOXES
*/
#feature-boxes .views-field-field-fb-image {
	background: url(images/feature-box-bg.png) no-repeat;
	height: 128px;
	padding: 12px 11px 11px 11px;
}
#feature-boxes .views-field.views-field-title,
#feature-boxes .views-field-field-fb-teaser {
    padding: 0 12px;
}

#feature-boxes .views-field.views-field-title {
    color: #112b5e;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans',sans-serif;
}

#feature-boxes .block {
	float:left;
	width:220px;
}
#feature-boxes .view-content {
    width: 710px;
}
#feature-boxes .views-row {
	float:left;
	width:220px;
}
#feature-boxes .views-row-2 {
	margin:0 25px;
}
#feature-boxes .views-field-title a {
	color:#112b5e;
    font-family: 'Open Sans', sans-serif;
	font-size:1.5em;
	text-decoration:none;
}
#feature-boxes .views-field-nothing a {
	background:url(images/readmore-link.jpg) no-repeat;
	width:76px;
	height:21px;
	display:block;
	text-indent:-999em;
	margin:11px;
	display:none;
}
#feature-boxes .views-field-nothing a:hover {
	background-position:0 -21px;
}

/**
* POSTSCRIPT REGION
*/


/**
* NAVIGATION REGION
*/
.sf-vertical, .sf-vertical li {
width: 210px;
}
#superfish-1 {
margin-top: 10px;
}
#superfish-1 ul {
    background:#E4E7ED;
}

#block-superfish-1 li a {
	padding: 14px 20px;
	text-decoration: none;
	font-size: 1.2em;
	color: #112B5E;
	border-bottom: 1px solid white;
	font-family: 'Open Sans', sans-serif;
}
#block-superfish-1 li.last a {
	border-bottom: none;
}
#block-superfish-1 ul ul li a {
	border-left: 1px solid white;
}
#block-superfish-1 li a:hover {
	background:#ffe58f;
}
.sf-vertical li:focus ul,
.sf-vertical li:hover ul,
.sf-vertical li:active ul,
.sf-vertical li.sfHover ul {
  left: 210px;
  top: 0;
}
/**
* FOOTER REGION
*/
#footer  {
	background: url(images/footer-bg.jpg) no-repeat center top #FFF; 
	min-height:200px;
}
#footer .inside {
	background:#2A3C63;
	color:#fff;
	height:150px;
	margin:0 auto;
	width:960px;
}
#footer .inside a {
	color:#fff;
}
#footer .block {
	float:left;
	font-size:1.2em;
}
#footer  .region-count-1 {
	padding: 20px 20px;
	width: 170px;
}
#footer .region-count-2 {
	padding: 20px 0px 20px 37px;
	width: 194px;
}
#footer .region-count-3 {
	padding: 20px 0px 20px 51px;
	width: 193px;
}
#footer #copyright {
	padding: 20px 9px 20px 50px;
	width: 216px;
	float: left;
}
#footer-seo {
	text-align: center;
	color:#CCCCCC;
	padding: 10px;
}
#footer-seo a {
	color:#CCCCCC;
}

.move {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
/**
* CLOSURE REGION
*/